#**************************************************************************
#* LPRng IFHP Filter
#* Copyright 1994-1997 Patrick Powell, San Diego, CA <papowell@sdsu.edu>
#*
#* Based on the CTI printer filters.
#*  See COPYRIGHT for details.
#*
#* $Id: Makefile.in,v 2.2 1997/06/04 19:02:07 papowell Exp papowell $
#

FONTDIR=@prefix@/lib/filters/fonts
SRC=@srcdir@
@SET_MAKE@

all clean:

.PHONY: all clean install distclean

FONTS=${SRC}/elot-928 ${SRC}/dec-greek ${SRC}/cp-437

install:
	mkdir -p ${FONTDIR}; \
	for i in ${FONTS} ; do \
		cp -r $$i ${FONTDIR} ; \
	done

distclean:
	rm -f Makefile Makefile.bsd

ci:
	if test ! -d RCS ; then mkdir RCS; fi;
	for i in *.proto Makefile* ; do \
		ci $(CI) -l -mUpdate -t-Initial $$i; \
	done;
